@charset "Shift_JIS";
/* ----------------------------------------------------------------------------
   会員ページでできること　 #availability
---------------------------------------------------------------------------- */
#availability {
  /*  会員ページでできることトップ	-------------------------------------------------*/
}
#availability #introduction .inner {
  width: auto;
  padding-right: 155px;
}
#availability #introduction .icon_box {
  position: absolute;
  top: -28px;
  right: -15px;
  color: #4882be;
  font-size: 56px;
}
#availability #introduction .icon_box .pc {
  font-size: 120px;
  letter-spacing: -32px;
}
#availability #introduction .icon_box .fp, #availability #introduction .icon_box .sp {
  position: relative;
  font-size: 52px;
  letter-spacing: -23px;
  top: 6px;
}
#availability #introduction .icon_box .fp {
  letter-spacing: 8px;
}

/*  瞬フリ（振込キャッシング）のご利用手順	-------------------------------------------------*/
#availability #procedure .step_box.finish_box, #availability .procedure .step_box.finish_box, #member_app #procedure .step_box.finish_box, #member_app .procedure .step_box.finish_box {
  text-align: center;
}
#availability #procedure .step_box.finish_box .finish, #availability .procedure .step_box.finish_box .finish, #member_app #procedure .step_box.finish_box .finish, #member_app .procedure .step_box.finish_box .finish {
  font-size: 15px;
  line-height: 22px;
  display: inline-block;
  margin: 0 auto;
}
#availability #procedure .step_box.finish_box .finish .notice, #availability .procedure .step_box.finish_box .finish .notice, #member_app #procedure .step_box.finish_box .finish .notice, #member_app .procedure .step_box.finish_box .finish .notice {
  margin-left: 0;
  font-size: 11px;
  line-height: 14px;
  text-align: left;
  font-weight: normal;
}
#availability #procedure .step_box.finish_box [class*="ico_"], #availability .procedure .step_box.finish_box [class*="ico_"], #member_app #procedure .step_box.finish_box [class*="ico_"], #member_app .procedure .step_box.finish_box [class*="ico_"] {
  padding-left: 48px;
}
#availability #procedure .step_box.finish_box [class*="ico_"]:before, #availability .procedure .step_box.finish_box [class*="ico_"]:before, #member_app #procedure .step_box.finish_box [class*="ico_"]:before, #member_app .procedure .step_box.finish_box [class*="ico_"]:before {
  font-size: 60px;
  margin-top: -28px;
  color: #4882be;
}
#availability #procedure .step_box.finish_box .ico_pc01, #availability .procedure .step_box.finish_box .ico_pc01, #member_app #procedure .step_box.finish_box .ico_pc01, #member_app .procedure .step_box.finish_box .ico_pc01 {
  padding-left: 64px;
}
#availability #procedure .step_box.finish_box .ico_pc01:before, #availability .procedure .step_box.finish_box .ico_pc01:before, #member_app #procedure .step_box.finish_box .ico_pc01:before, #member_app .procedure .step_box.finish_box .ico_pc01:before {
  font-size: 84px;
  margin-top: -42px;
}
#availability #procedure .flow_wrap, #availability .procedure .flow_wrap, #member_app #procedure .flow_wrap, #member_app .procedure .flow_wrap {
  display: table;
  width: 100%;
  margin-bottom: 20px;
}
#availability #procedure .flow_wrap.vertical_flow_box, #availability .procedure .flow_wrap.vertical_flow_box, #member_app #procedure .flow_wrap.vertical_flow_box, #member_app .procedure .flow_wrap.vertical_flow_box {
  margin-bottom: 45px;
}
#availability #procedure .flow_wrap.vertical_flow_box:before, #availability #procedure .flow_wrap.vertical_flow_box:after, #availability .procedure .flow_wrap.vertical_flow_box:before, #availability .procedure .flow_wrap.vertical_flow_box:after, #member_app #procedure .flow_wrap.vertical_flow_box:before, #member_app #procedure .flow_wrap.vertical_flow_box:after, #member_app .procedure .flow_wrap.vertical_flow_box:before, #member_app .procedure .flow_wrap.vertical_flow_box:after {
  margin-left: 10px;
}
#availability #procedure .flow_title, #availability .procedure .flow_title, #member_app #procedure .flow_title, #member_app .procedure .flow_title {
  display: table-cell;
  text-align: center;
  background: #cce0f6;
  width: 50px;
  vertical-align: middle;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
}
#availability #procedure .flow_title .vertical, #availability .procedure .flow_title .vertical, #member_app #procedure .flow_title .vertical, #member_app .procedure .flow_title .vertical {
  display: block;
  width: 14px;
  margin-left: 18px;
  margin-right: 18px;
  line-height: 1.2;
}
#availability #procedure .flow_title .vertical .onbiki, #availability .procedure .flow_title .vertical .onbiki, #member_app #procedure .flow_title .vertical .onbiki, #member_app .procedure .flow_title .vertical .onbiki {
  display: block;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  rotation: 90deg;
  margin-left: -1px;
}
#availability #procedure .vertical_flow, #availability .procedure .vertical_flow, #member_app #procedure .vertical_flow, #member_app .procedure .vertical_flow {
  display: table-cell;
  padding-left: 30px;
}
#availability #procedure .notice, #availability .procedure .notice, #member_app #procedure .notice, #member_app .procedure .notice {
  margin-left: 80px;
}
